/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Igor Trepeshchenok
Author URI: https://barnimages.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 2.0.4
Updated: 2019-01-22 19:49:00

*/

body.single-post article.post .inside-article p img { display: block!important; }

/* links style */
body.single-post article.post .inside-article p a,
body.single-post article.post .inside-article li a,
.elementor-widget-text-editor a, .elementor-accordion .elementor-accordion-item p a {
    text-decoration: none!important;
    border-bottom: solid 3px #FFDE8F!important;
}

body.single-post article.post .inside-article p a:hover,
body.single-post article.post .inside-article li a:hover,
.elementor-widget-text-editor a:hover, .elementor-accordion .elementor-accordion-item p a:hover{
    background-color: #FFDE8F!important;
    border-bottom: solid 3px #FFDE8F!important;
    transition:all .4s ease!important;
}

/* image posts start */
body.search-results article.post.format-image .inside-article .entry-header,
body.search-results article.post.format-image .inside-article .entry-summary,
body.search-results article.post.format-image .inside-article .entry-content,
body.search-results article.post.format-image .inside-article .entry-meta,
body.archive article.post.format-image .inside-article .entry-header,
body.archive article.post.format-image .inside-article .entry-summary,
body.archive article.post.format-image .inside-article .entry-meta,
body.archive article.post.format-image .inside-article .entry-content

{
    display: none!important;
}

body.search-results article.post.format-image .inside-article,
body.archive article.post.format-image .inside-article{
padding-bottom: 0!important;
}

body.search-results article.post.format-image .inside-article .post-image,
body.archive article.post.format-image .inside-article .post-image{
margin-bottom: 0!important;
}

body.search-results article.post.format-image .inside-article .post-image img,
body.archive article.post.format-image .inside-article .post-image img {
    display: block!important;
}
/* image posts end */

/* blog  */

body.archive.category-blog .page-header,body.archive.tag .page-header,body.archive.category .page-header {
    display: none!important;
}

body.single .elementor-column-wrap {
    padding: 0 !important;
}

.post .inside-article .screenshot
{
    border: solid 4px #e6e7f0;
}

body.single article.format-standard .elementor-widget-text-editor + .elementor-widget-heading,
body.single article.format-standard .elementor-widget-image + .elementor-widget-heading
{
    padding-top: 35px !important;
}

body.postid-30425 article#post-30425 div.entry-content .elementor-widget-image img {border: solid 4px #e6e7f0;}


/*back to top */
.generate-back-to-top, .generate-back-to-top:visited {
    font-size: 30px!important;}

.generate-back-to-top {
    bottom: 50px!important;
}



/* box shadow */
.archive article.post, body.single article.post.type-post, .comments-area, .right-sidebar aside.widget, .search-results .page-header, body.archive .page-header  
{box-shadow: #E6E7F0 0px 2px 0px 0px;}
.sticky-enabled .main-navigation.is_stuck {box-shadow: #E6E7F0 0px 1px 0px 0px!important;} 
.comments-area .children li .comment-content {
    border: 0!important;
}


article.elementor-portfolio-item {
    box-shadow: none!important;
    
}

.footer-widgets aside.widget, .home  article.post, .page-id-24025 article.post, .search-results article.format-image, body.archive article.format-image {
    box-shadow: none!important;
}

/* quote */

blockquote {
    border-left: 5px solid #FFDE8F!important;
    padding: 20px!important;
    font-size: 1em!important;
    font-style: normal!important;
    position: relative!important;
    color:#4E5056!important;
}

hr {
    background-color: #F4F5F9!important;
    border: 0!important;
    height: 3px!important;
    margin-bottom: 40px!important;
    margin-top: 40px!important;

}

/* menu 
.menu-toggle {line-height: 45px!important;}
.menu-toggle:hover {background-color: #ffffff!important;}
*/

@media screen and (max-width: 768px) {
    .navigation-branding .main-title {margin-top: 16px;}
    .navigation-search .search-field {margin-top: 8px;}
    .main-navigation .main-nav ul li a {line-height: 54px;}
    .navigation-branding .main-title {line-height: 32px!important;}
}

.site-header .site-branding p {margin-bottom: 0px !important;}


/* page title */
body.archive h1.page-title, body.search-results h1.page-title {
    font-family: "Rubik", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
}

/* adoberelated */

body.search .no-results .inside-article {box-shadow: #E6E7F0 0px 2px 0px 0px !important;}
body.search .page-title {margin-bottom: 0;}

#istockrelated {background: #ffffff;padding: 40px 30px 40px;box-shadow: #E6E7F0 0px 2px 0px 0px !important;margin-bottom: 30px!important;}

body.search #istockrelated {
    margin-right: 30px;
}

#istockrelated-images div {
    width: 33.3%;
    display: inline-block;
    vertical-align: middle;
}

@media screen and (max-width: 768px) {
  #istockrelated-images div {
    width: 50% !important;
}
    
    #istockrelated {
    padding: 40px 10px 40px!important;
}
}

@media screen and (max-width: 500px) {
  #istockrelated-images div {
    width: 100% !important;
}
}


#istockrelated-images div p {
    padding: 5px 10px;
    margin: 0;}


#istockrelated h4{
    font-family: "Rubik",Sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 10px 0;
    padding-bottom:0;
    margin: 0;
}


#istockrelated h4 span{
    text-transform: none;
}

#istockrelated-images div img {
    height: auto;
    width: 100%;
}





/*cookie*/

#catapult-cookie-bar h3 {
    font-size: 14px;
}

#catapult-cookie-bar span.ctcc-left-side {
    font-size: 13px;
}

#catapult-cookie-bar #catapultCookie {
    font-size: 14px!important;
}

#catapult-cookie-bar .ctcc-left-side  a.ctcc-more-info-link{
    text-decoration: underline;
}

.has-cookie-bar #catapult-cookie-bar {
    padding: 10px 20px 10px!important;
}


/* form sidebar */
#text-25 {
    padding: 0!important;
    box-shadow:none!important;
}

/* form freebies */

.page-id-28164 .ml-form-embedBody {
    padding-top: 0!important;
}

/* from newsletter page */

#mlb2-1520566.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody {
    padding: 0 !important;
}

/* istock code */
#icode {
    background-color: #FFDE8F!important;
    transition:all .4s ease!important;
    
}

#icode-wrap {
    padding: 0 10px 30px;
    margin-bottom: 0px;
    color:#323335;
    font-size: 13px;}






/* carbon ads 1 */

#carbonads {
  --width: 330px;
  --font-size: 12px;
}

#carbonads {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
  display: block;
  overflow: hidden;
  max-width: var(--width);
  border-radius: 0px;
  text-align: center;
  background-color: #ffffff;
  font-size: var(--font-size);
  line-height: 1.5;
  margin: 0 auto;
  float: none;
}




#carbonads a {
  color: inherit;
  text-decoration: none;
}

#carbonads a:hover {
  color: inherit;
}

#carbonads span {
  position: relative;
  display: block;
  overflow: hidden;
}

.carbon-img {
  display: block;
  margin: 0;
  max-width: var(--width);
  line-height: 1;
  float: left;
}

.carbon-img img {
  display: block;
  margin: 0 auto;
  width: 130px;
  height: auto;
}

.carbon-text {
  display: block;
  padding: 8px 20px;
  float: left;
  margin-bottom: 0;
  text-align: left;
  width: 160px;
  font-size: 12px;
}

.carbon-poweredby {
  display: block;
  padding: 10px var(--font-size);
  background: none;
  text-transform: uppercase;
  letter-spacing: .5px;
  font-weight: 200;
  font-size: 8px;
  line-height: 0;
    

position: absolute;
bottom: 5px;
left: 140px;
}


@media only screen and (max-width: 330px) {
    .carbon-img img {

  width: 100% !important;
        max-width: 330px!important;
        

}

    .carbon-img {
        float:none!important;
    }
    
    .carbon-text {
        display: inline-block!important;
        padding: 20px 20px!important;
        text-align: center!important;
        float: none!important;
        width: 80%!important;
    }
    
    .carbon-poweredby {
        display: none!important;
    }
}




/* carbon home */

.carbon-home #carbonads {
    background-color:#ffffff /* #f4f5f9 !important */;
    max-width: 380px !important;
}

.carbon-home .carbon-poweredby {
  display: inline-block!important;
  padding: 0!important;
  background: none!important;
 position: absolute !important;
    left: 150px;
    bottom: 15px!important;
 
}

.carbon-home .carbon-wrap {
    width: 380px!important;
}

.carbon-home .carbon-text {
    width: 250px !important;
}


@media only screen and (max-width: 330px) {
    
    .carbon-home #carbonads {
         max-width: 330px!important;
    }
    
    .carbon-home .carbon-wrap {
    width: 330px!important;
}
    
   .carbon-home .carbon-img img {

  width: 100% !important;
        max-width: 330px!important;
        

}

    .carbon-home .carbon-img {
        float:none!important;
    }
    
    .carbon-home .carbon-text {
        display: inline-block!important;
        padding: 20px 20px!important;
        text-align: center!important;
        float: none!important;
        max-width: 260px !important;
    }
    
    
    .carbon-home .carbon-poweredby {
  padding: 0 0 10px!important;
  letter-spacing: 0!important;
    position: static !important;

 
}
    
}





/* sticky fix color */

#text-25 {background-color:#f4f5f9;}


/* bsa default sidebar */

#bsa-sidebar-default a._default_ {
    width: 100% !important;
}   

#bsa-sidebar-default .default-title {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 14px !important;
}

#bsa-sidebar-default .default-description {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 10px !important;
}

#bsa-sidebar-default span.default-image {
    margin-right: 30px!important;
}


#bsa-sidebar-default .default-ad {
    font-size: 10px !important;
    font-weight: 400 !important;
}

#bsa-sidebar-default .default-text:hover, #bsa-sidebar-default .default-text:active, #bsa-sidebar-default .default-text:visited {
    color: #111111 !important;
    text-decoration: none !important;
}


#bsa-sidebar-default  #_default_ a._default_:hover .default-title {

    text-decoration: none !important;
     color: #111111 !important;
}

/* bsa  homepage*/


#bsa-sidebar-default {
        background-color: #ffffff;
}

.home #bsa-sidebar-default #_default_ a._default_ {
    width: 100% !important;
}   

.home #bsa-sidebar-default .default-title {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 12px !important;
}

.home #_default_ .default-image  {
    text-align: center !important;
    padding-top: 5px !important;
}
.home #_default_ .default-image img {
    float: none !important;
    height: 55px;}

.home #bsa-sidebar-default .default-description {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 12px !important;
}

.home #bsa-sidebar-default span.default-image {
    margin: 0 !important;
    width: 18% !important;
}

.home #_default_ .default-text {
    width: 82% !important;
    padding: 5px 10px;
}

.home #bsa-sidebar-default .default-ad {
    font-size: 10px !important;
    font-weight: 400px;
}


.home #_default_ a._default_:hover .default-title {

    text-decoration: none !important;
     color: #111111 !important;
}


/* some Luminar posts */

body.single-post article.tag-luminar p#buy-coffee {
    display: none !important;
}


/* mailerliete */

.site-footer #mlb2-8673404 .mb10 > p:nth-child(1), #mlb2-8673404 .subscribe-form .form-section p {
    font-family: "Work Sans","Open Sans", Sans-serif !important;
}

/* caption */

.wp-caption .wp-caption-text
{
    font-size: 14px;
    text-align: left;
    padding-top: 8px;
}



@media screen and (min-width: 768px) {
.home .ee-post__media__thumbnail.ee-media__thumbnail,
.home .ee-post__media__overlay.ee-media__overlay{
    width:320px;
}
}

